/* BREADCRUMBS */
.breadcrumbs,
.breadcrumbs span,
.breadcrumbs span a {
    color: #999998;
    text-decoration: none;
    text-transform: uppercase;
    font-size:11px;
    font-weight: 400;
}

/* TODAY SINGLE */
.single-today #main .topheading-holder {
    background: #EB5A4F;
}

.single-today #main #sidebar .upcomingevents .btn {
    background: #059CA9;
}

.single-landing_page_sidebar #main .mission-statement,
.single-today #main .mission-statement {
    margin: 0 0 24px;
    overflow: hidden;
    font-size: 15px;
    line-height: 18px;
    border: solid 20px #e6e6e5;
    padding: 27px 24px 26px;
}

#main #sidebar .upcomingevents ul li {
  display: block;
  background: #e6e6e5;
  border-left: solid 10px #d9d9d9;
  padding: 13px 20px 4px 9px;
}

/* TODAY ARCHIVES */
.page-id-200 #main .heading-bar {
    background: #EB5A4F;
}

blockquote {
  overflow: hidden;
  border: 0;
  quotes: none;
  font-size: 20px;
  padding: 0 50px;
  color: #eb5a4f;
}

blockquote p { display:inline; margin-left: 5px}

blockquote cite {
  display: block;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 17px;
}

blockquote q {
  margin: 0;
  padding: 24px 0 36px;
  display: block;
  position: relative;
  line-height: 30px;
  font-size: 17px;
  font-weight: 400;
  font-family: "NeutrafaceDisplay-Titling", sans-serif;
}

blockquote q:after,
blockquote q:before {
  position: absolute;
  left: 50%;
  top: -6px;
  margin: 0 0 0 -14px;
  content: "--- ---";
  word-spacing: 1px;
  letter-spacing: -2px;
}

blockquote q:after {
    top: auto;
    bottom: 6px;
}

.text-holder p {
  font-size: 16px;
  line-height: 20px;
}

/* LANDING PAGE TEMPLATES */
.main-holder .cols-holder.text-right .container-fluid .row:first-child .col-text {
    float: left;
    padding-left: 42px;
    text-align: left;
}

/* TODAY SECTION */
section.todayupdate-block blockquote p {
    display:inline; margin-left: 5px;
}

/* LEADERSHIP, ABOUT SIDEBAR */
#sidebar.leadership li {
    margin: 7px 0;
}

#sidebar.leadership li a {
    font-family: "NeutrafaceDisplay-Titling", sans-serif;
    font-size: 13px;
}

/* FOOTER */
.footer-area .container strong.heading a {
    color: #FFF !important;
}

.footer-area .container strong.heading a:hover {
    text-decoration:none;
}

/* MISSION STATEMENT */
#wrapper .container .mission-statement {
    margin: 0 0 24px;
    overflow: hidden;
    font-size: 15px;
    line-height: 18px;
    border: solid 20px #e6e6e5;
    padding: 27px 24px 26px;
}

#wrapper .container .mission-statement p {
    margin: 0;
}

#wrapper .container .mission-statement.mission-statement2 {
    margin: 0 0 72px;
}

#wrapper .container .mission-statement .title {
    display: block;
    margin: 0 0 12px;
    color: #eb5a4f;
    line-height: 14px;
    font-size: 12px;
    font-weight: 400;
    font-family: "NeutrafaceDisplay-Titling", sans-serif;
}

/* EVENTS */
table.em-calendar td.month_name {
    margin: 0 0 14px;
    color: #fdba4d;
    line-height: 22px;
    font-size: 18px;
    font-family: "NeutrafaceDisplay-Titling", sans-serif;
    font-weight: 400;
}

#main #sidebar #searchform {
  margin: 14px 0 44px;
  overflow: hidden;
  position: relative;
  padding: 0 38px 0 0;
  border: solid 1px #fdba4d;
}

#main #sidebar #searchform input {
  box-shadow: none;
  border: 0;
  -webkit-appearance: none;
  background: none;
  float: left;
  width: 100%;
  font-weight: 700;
  color: #fdba4d;
}

.events-blocks .events-list > li .heading {
  color: #fdba4d;
}

/* TOPAZ BUTTONS */
.btn.btn-default.topaz:hover,
.btn.btn-default.text-uppercase.topaz:hover,
.btn.btn-default.topaz,
.btn.btn-default.text-uppercase.topaz {
    background-color: #F8CE7F;
    color: #FFF;
}

/* TURQUOISE BUTTONS */
.btn.btn-default.text-uppercase.turquoise,
.btn.btn-default.text-uppercase.turquoise:hover {
    background-color: #059CA9;
    color: #FFF;
}

/* POST CATEGORIES*/
ul.post-categories {
    margin-left: 0;
    padding-left: 0;
}
ul.post-categories li {
    display: inline;
    float: left;
    list-style: none;
}

ul.post-categories li a {
    color: #F8CE7F;
}

/* EVENTS */
#main #sidebar .upcomingevents a.view-details {

    color: #059CA9;
    font-size: 11px;
    font-weight: bold;

}
/* SECONDARY LANDING PAGE*/
body.page-template-secondary_landing_page #main .topheading-holder {
    margin-bottom: 0;
}

/* Striped Lists */
/*
.striped-list li {
  padding: 5px;
}
*/

.striped-list li:nth-child(odd){
  background: #EEE;
}

.single-parish li.striped-list strong.parish-day {
  display: inline-block;
  width: 200px;
}

.featured-img-small.leadership {
  margin-bottom: 20px;
}

/* Directory */

.directory-results .leadership-area {
	margin-top: 30px;
}

.directory-results h2 {
	margin-bottom: 30px;
}

.directory-results .directory a {
	font-size: 20px;
	padding: 20px 60px;
	display: block;
}


/* 40yrs */

.fortyyrs .header {
	padding-top: 25px;
	background: url(/wp-content/uploads/40years_bg.jpg) no-repeat center bottom; 
	background-size: cover;
}
.fortyyrs .homelink{
	color: white;
	font-family: "Neutraface";
	text-decoration: underline;
	font-size: 24px;
	margin-right: 20px;
}
.fortyyrs .content1 {
	background: black; 
	color: white;
	padding: 50px 0;}
.fortyyrs .content1 h1 {
	color: #059ba8;
	font-size: 40px;
	font-family: "NeutrafaceDisplay-Titling", sans-serif;
	}
.fortyyrs .content1 p {
	font-size: 18px;
	line-height: 1.6em;
	padding: 0 80px;
}
.fortyyrs .content2 {
	background: #059ca9; 
	color: white;	
	font-size: 12px; 
	line-height: 1.6; 
	padding: 30px 0;
}
.fortyyrs .content2 h2 {
	color: #fde293;
	font-size: 12px;
	letter-spacing: 1px;
	margin: 0;
	text-transform: uppercase;
	font-family: "NeutrafaceDisplay-Titling", sans-serif;
}
.fortyyrs .content2 p {
	margin-bottom: 24px;
	font-size: 14px;
}
.fortyyrs .community-stories {
	background: #f8ce7f;
}
.fortyyrs .sponsors {
	background: white;
}
@media (max-width: 768px) {
	.fortyyrs .homelink{
		font-size: 14px;
		}
	.fortyyrs .content1 h1 {
		font-size: 24px;
	}
	.fortyyrs .content1 p {
		font-size: 14px;
		padding: 0;
	}
	.fortyyrs .content1,
	.fortyyrs .content2 {
		padding: 20px 0;
	}
}

/* christfest */

.christfest .header {
	padding-top: 0px;
	background-color: black;
}
.christfest .homelink{
	color: white;
	font-family: "Neutraface";
	text-decoration: underline;
	font-size: 24px;
	margin-right: 20px;
}
.christfest .content1 {
	background: black; 
	color: white;
	padding: 50px 0;
}
.christfest .content1 h1 {
	color: #059ba8;
	font-size: 40px;
	font-family: "NeutrafaceDisplay-Titling", sans-serif;
}
.christfest .content1 p {
	font-size: 18px;
	line-height: 1.6em;
	padding: 0 80px;
}
.christfest .content2 {
	background: #059ca9; 
	color: white;	
	font-size: 12px; 
	line-height: 1.6; 
	padding: 30px 0;
}
.christfest .content2 h2 {
	color: #fde293;
	font-size: 12px;
	letter-spacing: 1px;
	margin: 0;
	text-transform: uppercase;
	font-family: "NeutrafaceDisplay-Titling", sans-serif;
}
.christfest .content2 p {
	margin-bottom: 24px;
	font-size: 14px;
}
.christfest .community-stories {
	background: #f8ce7f;
}
.christfest .sponsors {
	background: white;
}
